/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@font-face {
  font-family: "roboto-regular";
  src: url("/Roboto-Regular.ttf") format("ttf");
}

@font-face {
  font-family: "EBGarmond-regular";
  src: url("/EBGaramon-Regular.ttf") format("ttf");
}

.featured-posts .featured-post {
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 4px;
}
.featured-posts .featured-post .post-link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.featured-post .story-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 300px;
  position: relative;
}

.featured-post .post-container {
  text-shadow: 1px 1px 3px #000000;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
}

.featured-post .post-container h2 {
  margin: 0;
  padding: 15px;
  min-height: 48px;
}

.full-width-stories .post-full-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 400px;
  position: relative;
}

.full-width-stories .post-full-image .post-link {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.full-width-stories .post-full-image .post-container {
  text-shadow: 1px 1px 3px #000000;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.full-width-stories .post-full-image h2 {
  margin: 0;
  padding: 15px;
  min-height: 48px;
  background: rgba(0, 0, 0, 0.5);
}

.section-title {
  font-size: 50px;
  font-weight: bolder;
  margin-top: 15px;
  margin-right: 30px;
}

.hr-line {
  border-top: 6px solid #000;
  flex: 1;
}

.header-with-line {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.slideshow-layout #page {
  max-width: 1200px;
}

.slideshow-layout #main .inside-article {
  margin: 0;
}

.camera-icon {
  position: absolute;
  right: 0px;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 40px;
  height: 40px;
  color: #fff;
  padding-left: 6px;
  padding-top: 4px;
  text-shadow: 0px 4px 10px #000000;
}

.dashicons .dashicons-camera {
  font-size: 35px;
}

.travel-advisor .ta-font-white {
  color: #FFF;
  text-transform: none;
  font-family: EBGarmond-regular;
}

.travel-advisor .page-title {
  font-size: 36px;
}

.travel-advisor .ta-vertical-align {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-height: 300px;
}

.travel-advisor .ta-vertical-align-posts {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.travel-advisor .ta-shadow {
  text-shadow: 1px 0px 10px rgb(5, 5, 5);
}

.ta-position-relative {
  position: relative;
}

.ta-list-items li{
  padding-top: 15px;
}

.ta-list-items {
  list-style: none;
  margin-left: 0;
}

.ta-cover {
  background-size: cover !important;
}

#gform_confirmation_message_38 {
  color: #fff;
  font-size: 24px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  border: none;
  height: 44px;
  padding-left: 15px !important;
}

.gform_footer {
  text-align: center;
}

#gform_submit_button_38 {
  background-color: #000;
  width: 50%;
}